  @charset="utf-8";
  
  html                      { box-sizing: border-box; position: relative; offset: none; font-family: Verdana, 
                                                                                                     Geneva, sans-serif; }
  
  *,
  *::after,
  *::before                 { box-sizing: inherit; position: inherit; offset: none;                                      }
  
  body		                { width: 100%; margin: auto; font-size: 10pt; font-weight: 400; line-height: 1.5em;          }
  
  footer                    { font-size: 0.8em;         }
  
  header                    { margin: 0 0 4.5em 0;      } 
  
  main                      { margin: 0 0 2.5em 0;      }
  
  
  a                         { color: hsl(0, 100%, 40%); }
  a:link,
  a:visited,
  a:hover,
  a:active                  { text-decoration: none; outline: 0; }
  a.social-media			    { font-size: 2.0em; }
  a.social-media:hover	    { color: hsl(0, 0%, 40%);            }
  
  article                   { margin: 0 0 2.5em 0;               }
  article.organisation      { margin: 0 0 0.25em 0;              }
  article section           { padding: 0 0 1.75em 0;             }
  article 
   section:last-of-type     { padding: 0 0 0 0;                                                                       }
   
  button							 { font-size: 16px; text-decoration: none; outline: 0; 
                              background-color: hsl(0, 0%, 100%); color: hsl(0, 0%, 0%); border: 0px solid;           }
  button:visited,
  button:hover,
  button:active             { text-decoration: none; outline: 0;                                                      }

  div#menu-frame            { width: 100%; padding: 3.0em 0 0 0;                                                      }  
  div#visual                { margin: 0 0 2.75em 0;                                                                   }
  
  h1                        { margin: 0 0 1.50em 0; font-size: 1.50em; font-variant: small-caps; font-weight: 600;    }
  h1[id*="banner"]          { font-size: 1.50em; font-variant: normal; text-align: justify;                           }
  h1#bannerGB               { font-size: 1.50em; font-variant: normal; text-align: justify;                           }
  h1[id*="banner-"]         { opacity: 0.5;                                                                           }
  h1[id*="banner-"]:hover   { opacity: 1.0;                                                                           }
  h1#banner-left            { text-align:  left;                                                                      }
  h1#banner-right           { text-align: right;                                                                      }
  
  h1 span					    { background-color: hsl(0, 0%, 0%); color: hsl(0, 0%, 100%); padding: 0.2em;              }
  h1 span:last-of-type      { background-color: hsl(0, 100%, 40%);                                                    }
  h1.schedule					 { margin: 0 0 0.125em 0;                                                                  }
  
  h2                        { margin: 0 0 0.625em 0; font-size: 1.25em; font-variant: small-caps; font-weight: 600;   }
  h2.schedule  				 { margin: 0 0 0.984375em 0; color: hsl(0, 100%, 40%); font-size: 1.0em; font-weight: 400; }
  
  img                       { width: 100%; max-height: 475px;    }  
  img.schedule              { margin: 1.885em 0 0 0;             }
  img[id="logo"]   		    { width: 50%;                        }
  
  input                     { }
 
  nav#main-menu             { background-color: hsl(0, 0%, 10%); }
  nav#sec-menu a, 
  nav#thrd-menu a           { background-color: hsl(0, 0%, 10%); border-top: 2px solid hsl(0, 0%, 100%);    }
  nav[id*="-menu"] a        { padding: 0.3em ; font-variant: small-caps; font-weight: 600; 
                              color: hsl(0, 0%, 100%); border-left: 2px solid hsl(0, 0%, 100%);             }
  nav[id*="-menu"] a:hover  { cursor: pointer; }
  nav[id*="-menu"]
   a:first-of-type          { border-left: 0px; }
  nav[id*="-menu"] 
   a:last-of-type           { background-color: hsl(0, 0%,  90%); color: hsl(0, 0%, 0%); text-align: right; }
  nav[id*="-menu"] 
   a:last-of-type:hover     { background-color: hsl(0, 100%, 40%); color: hsl(0, 0%, 100%);                 }
  nav[id*="-menu"]
   a:first-of-type:hover    { border-left: 0px;                                                             } 
  nav[id*="-menu"] a:hover  { background-color: hsl(0, 100%, 40%); border-left: 2px solid hsl(0, 0%, 100%); }
  nav#sec-menu a:hover, 
  nav#thrd-menu a:hover     { background-color: hsl(0, 100%, 40%); border-top: 2px solid hsl(0, 0%, 100%);  } 

  p.link                    { font-size: 0.9em; font-variant: small-caps; }
  p.link span:first-of-type { color: hsl(0,   0%,  0%);                   }
  p#press                   { display: block; float: right;               }
  
  section.organisation h2   { margin: 0 0 0.5em 0;                        }   
  section p                 { margin: 0 0 0.5em 0;                        }
  section p:last-of-type    { margin: 0 0 0 0;                            }

  .accent						 { color: hsl(0, 100%, 40%) ;                  }
  
  .aside                    { visibility: hidden;                         }
  .aside::before            { visibility: hidden; content: "!"            }
  
  .dropdown-content         { display: none;                              }
  
  .show                     { display: block;                             }
  
  
  .search-frame             { width: 100%; padding: 3.0em 0 0 0; border: 1px 4px 1px 4px solid                        }   
  .search-header            { margin: 0 0 4.5em 0;                        }
  #search-start             { margin: 0 auto 0 auto; padding: 0.35em; display: block; float: right; 
                                      }
  
/*  .zoom							{ transition: transform .2s;                 }
    .zoom:hover               { transform: scale(1.20);                    } 
*/